vlib_unit Struct Reference

Represenation of an FCP unit in the library. More...

`#include <vlib.h>`

## Data Fields

unsigned int | isInvalid:1
| Unit invalid or not.
unsigned int | host
| SCSI host.
unsigned int | channel
| SCSI channel.
unsigned int | target
| SCSI id.
unsigned int | lun
| SCSI LUN.
uint64_t | fcLun
| FCP LUN.
char | sg_dev [16]
| name of sg device

## Detailed Description

Represenation of an FCP unit in the library.

The documentation for this struct was generated from the following file:

- vlib.h